<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_oe,Sifra_art" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />
	    <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_oe" Naslov="Орг" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImeOrg" Naslov="единица" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="Артикал" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
                
        <Red ImeId="Zaliha" Naslov="Залиха" Formula="Vlez-Izlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Тековна_цена" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vredn" Naslov="Вредност" Formula="Zaliha*Cena" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
       
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
